import request from '../../utils/request'

export function getDepts(query) {
    return request({
        url : '/system/sysutils/deptselector',
        method : 'get',
        params: query
    })
}

